
# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "Multihead layout"
	Screen      0  "Screen0" LeftOf "Screen1"
	Screen      1  "Screen1" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	Option	    "Xinerama" "on"
	Option	    "Clone" "off"
EndSection

Section "Files"
EndSection

Section "Module"
	Load  "dri"
	Load  "v4l"
	Load  "glx"
EndSection

Section "ServerFlags"
	Option	    "Xinerama" "on"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "pc105"
	Option	    "XkbLayout" "us"
	Option	    "XkbVariant" "intl"
EndSection

Section "Monitor"

 ### Comment all HorizSync and VertSync values to use DDC:
 #	HorizSync    30.0 - 70.0
 #	VertRefresh  50.0 - 160.0
	Identifier   "Monitor0"
	VendorName   "Samsung"
	ModelName    "Samsung SyncMaster 750(M)b"
	Option	    "DPMS" "true"
EndSection

Section "Monitor"

 ### Comment all HorizSync and VertSync values to use DDC:
 #	HorizSync    30.0 - 70.0
 #	VertRefresh  50.0 - 160.0
	Identifier   "Monitor1"
	VendorName   "Monitor Vendor"
	ModelName    "Samsung SyncMaster 750(M)b"
	Option	    "DPMS" "true"
EndSection

Section "Device"
	Identifier  "Videocard0"
	Driver      "fglrx"
	VendorName  "ATI Technologies Inc"
	BoardName   "ATI Technologies Inc RV370 [Sapphire X550 Silent]"
	Option	    "FSAAEnable" "on"
	Option	    "FSAAScale" "6"
	Option	    "FSAADisableGamma" "off"
	Option	    "VideoOverlay" "on"
	Option	    "OpenGLOverlay" "off"
	Option	    "DesktopSetup" "horizontal,reverse"
	Option	    "Capabilities" "0x00000800"
	BusID       "PCI:2:0:0"
EndSection

Section "Device"
	Identifier  "Videocard1"
	Driver      "fglrx"
	VendorName  "ATI Technologies Inc"
	BoardName   "ATI Technologies Inc RV370 [Sapphire X550 Silent]"
	BusID       "PCI:2:0:0"
	Screen      1
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Videocard0"
	Monitor    "Monitor0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1600x1024" "1440x900" "1400x1050" "1280x1024" "1280x960" "1280x800" "1152x864" "1152x768" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

Section "Screen"
	Identifier "Screen1"
	Device     "Videocard1"
	Monitor    "Monitor1"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1600x1024" "1440x900" "1400x1050" "1280x1024" "1280x960" "1280x800" "1152x864" "1152x768" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

